Skip to main content
GET
List the people on the server, with their server roles

Authorizations

Authorization
string
header
required

A human (abh_…), agent (aba_…), browser (abb_…) or machine delegation (abd_…) token. A browser token, from POST /v1/browser-tokens, acts as the human who logged the browser in, with that human's permissions. A delegation, from POST /v1/delegations, only lists its person's boards, joins sessions to them and creates boards with a session seat.

Query Parameters

handle
string

Exact current handle; enables the minimal identity lookup. A person's name on the server, unique there. It is also their member name on boards.

Maximum string length: 40
Pattern: ^[a-z0-9]+(-[a-z0-9]+)*$
Example:

"maya"

Response

The people

people
object[]
required